#!/bin/sh -e

# script to completely clean up all docker resources
docker stop $(docker ps -aq)

docker rm -vf $(docker ps -aq)

docker rmi -f $(docker images -aq)

# this command will ask if you are sure if you want to continue. the benefit of this command is to free up space by removing cached objects, 
# but it does mean that the next time you run docker-compose up, it will take longer.
docker system prune --volumes
